Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Can not install WTP 3.0.2, version problem
Can not install WTP 3.0.2, version problem [message #223977] Tue, 18 November 2008 15:36 Go to next message
Rich Scott is currently offline Rich Scott
Messages: 63
Registered: July 2009
Member
Hello,

I've been trying to install WTP3.0.2/Web Developer Tools SDK into my
Ganymede SR1 environment. The update process fails due to an unsatisfied
version of org.eclipse.emf.codegen.

From the following message, it appears that something requires an exact
match for version 2.2.1.v200609210005 which can not be found. The same
error occurs for 3.0.3

Cannot find a solution satisfying the following requirements
Match[requiredCapability:
org.eclipse.equinox.p2.iu/org.eclipse.emf.codegen/[2.2.1.v20 0609210005,2.2.1.v200609210005]].

I an using the http://download.eclipse.org/webtools/updates/ update site.

Any ideas on how to proceed?

Thanks
Rich
Re: Can not install WTP 3.0.2, version problem [message #224037 is a reply to message #223977] Wed, 19 November 2008 12:51 Go to previous messageGo to next message
Eclipse User
Originally posted by: david_williams.linux.vnet.ibm.com

Rich Scott wrote:
> Any ideas on how to proceed?
>
The first idea would be to try again. There were some problems with the
update site introduced last weekend, and fixed only late last night.
https://bugs.eclipse.org/bugs/show_bug.cgi?id=255455
Re: Can not install WTP 3.0.2, version problem [message #224058 is a reply to message #224037] Thu, 20 November 2008 10:48 Go to previous message
Rich Scott is currently offline Rich Scott
Messages: 63
Registered: July 2009
Member
David,

Thanks for the information. You are correct, the problem has been resolved
and I am now able to install install WTP3.0.2/Web Developer Tools from the
update site.

Rich

David Williams wrote:

> Rich Scott wrote:
>> Any ideas on how to proceed?
>>
> The first idea would be to try again. There were some problems with the
> update site introduced last weekend, and fixed only late last night.
> https://bugs.eclipse.org/bugs/show_bug.cgi?id=255455
Previous Topic:New to JSP +
Next Topic:why is org.eclipse.tomcat removed?
Goto Forum:
  


Current Time: Fri Aug 01 08:05:21 EDT 2014

Powered by FUDForum. Page generated in 0.16480 seconds